<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    </head>

    <body class="text-monospace ">
        <!-- Navbar -->
        <div class="text-decoration-none text-monospace text-right fixed-top ">
            <a href="#">Home</a>
            <a href="#">About Me</a>
            <a href="#">Projects</a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="bg-secondary">

            <div>

                
                <div>
                    <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle"/>
                    <h2 class="text-info text-left font-weight-bolder d-inline p-2 text-infor">
                        Deniese Joie Millanes</h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center bg-info text-white">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="card-group bg-secondary p-5 text-white text-center">
            <div class="card mx-3 p-3 bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-img-top">
                <h3 class="card-body">My First Project</h3>
                <p class="card-text">A simple project made from HTML</p>
            </div>
            <div class="card mx-3 p-3 bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="card-img-top">
                <h3 class="card-body">My Second Project</h3>
                <p class="card-text">A simple project made from CSS</p>
            </div>
            <div class="card mx-3 p-3 bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="card-img-top">
                <h3 class="card-body">My Third Project</h3>
                <p class="card-text">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->


        <!-- Footer -->
        <div class="text-left bg-info">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>
